Bug 200524 - Cannot connect to RHN for security updates
Cannot connect to RHN for security updates
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Beth Nackashi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-28 10:09 EDT by Suresh Karanam
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-31 09:53:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suresh Karanam 2006-07-28 10:09:09 EDT
Description of problem:
Cannot connect to RHN
Message here:
Version-Release number of selected component (if applicable):

How reproducible:
Everytime I tried this morning.

Steps to Reproduce:
1.click on the RHN alert icon.
2.click on 'Launch up2date'.
3.Error message appears.
  
Actual results:

Error Message:
    Please run rhn_register (or up2date --register on Red Hat Enterprise Linux 3
or later)
as root on this client
Error Class Code: 9
Error Class Info: Invalid System Credentials.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

Expected results:
RHN Up2date window should open.

Additional info:
Comment 1 Bret McMillan 2006-07-31 09:53:01 EDT
Please ensure that the RHN credentials file, /etc/sysconfig/rhn/systemid,
exists.  Either you have not registered (and that file doesn't exist), or we
cannot find a valid profile on rhn.redhat.com to match that file.  In either
case, you'll need to run up2date --register.

Please re-open if that fails.

Note You need to log in before you can comment on or make changes to this bug.